@charset "utf-8";
/* CSS Document */

/*----------------------------------------------------
	☆uniq
----------------------------------------------------*/

.fltBox{
	width:580px;
	margin:0 auto;
}

.fltBox ul{
	width:600px;
	margin-left:-20px;
	overflow:hidden;
}

.fltBox ul li{
	float:left;
	margin:0 0 20px 20px;
	width:180px;
	text-align:center;
	font-size:85%;
	/display:inline;
}

.fltBox ul li img{
	display:block;
	margin-bottom:5px;
	width:180px;
}

.fltBox ul li .title{
	display:block;
	text-align:center;
}

.fltBox ul li .pink{
	color:#FF00FF;
	font-size:108% !important;
}

.vol01List{
	background:url(../../../past-work/oubo0804/images/heart.gif) left top repeat;
}

.vol01List ul li{
	text-align:left;
}

.vol01List ul li img{
	display:block;
	margin:0 auto 5px auto;
	width:auto;
	max-width:180px;
}

.fltBox ul li h5{
	color:#FF33CC;
	font-size:93%;
}

@media screen and (max-width:990px) {
	.fltBox{
	width:550px;
}

.fltBox ul{
	width:570px;
	margin-left:-20px;
}

.fltBox ul li{
	margin:0 0 20px 20px;
	width:170px;
}

.fltBox ul li img{
	width:170px;
}
}

@media screen and (max-width:590px) {
	.fltBox{
	width:350px;
}

.fltBox ul{
	width:370px;
	margin-left:-20px;
}

.fltBox ul li{
	margin:0 0 20px 20px;
	width:165px;
}

.fltBox ul li img{
	width:165px;
}
}

@media screen and (max-width:390px) {
.fltBox{
	width:100%;
	margin:0 auto;
}

.fltBox ul{
	width:100%;
	margin-left:0;
	overflow:hidden;
}

.fltBox ul li{
	float:none;
	margin:0 auto 20px auto;
	width:100%;
	max-width:180px;
	display:block;
	text-align:center;
	font-size:85%;
}

.fltBox ul li img{
	display:block;
	margin-bottom:5px;
	width:100%;
	max-width:180px;
}

.fltBox ul li .title{
	display:block;
	text-align:center;
}
}

/*------------*/

.fltBox02{
	width:620px;
	margin:0 auto;
}

.fltBox02 ul{
	width:640px;
	margin-left:-20px;
	overflow:hidden;
}

.fltBox02 ul li{
	float:left;
	margin:0 0 20px 20px;
	width:140px;
	text-align:center;
	font-size:85%;
	/display:inline;
}

.fltBox02 ul li img{
	display:block;
	margin-bottom:5px;
	width:140px;
}

.fltBox02 ul li .title{
	display:block;
	text-align:center;
}

.fltBox02 ul li .name{
	display:block;
	text-align:center;
}

@media screen and (max-width:990px) {
	.fltBox02{
	width:550px;
}

.fltBox02 ul{
	width:570px;
	margin-left:-20px;
}

.fltBox02 ul li{
	margin:0 0 20px 20px;
	width:122px;
}

.fltBox02 ul li img{
	width:122px;
}
}

@media screen and (max-width:590px) {
	.fltBox02{
	width:300px;
}

.fltBox02 ul{
	width:320px;
	margin-left:-20px;
}

.fltBox02 ul li{
	margin:0 0 20px 20px;
	width:140px;
}

.fltBox02 ul li img{
	width:140px;
}
}

@media screen and (max-width:390px) {
.fltBox02{
	width:100%;
	margin:0 auto;
}

.fltBox02 ul{
	width:100%;
	margin-left:0;
	overflow:hidden;
}

.fltBox02 ul li{
	float:none;
	margin:0 auto 20px auto;
	width:100%;
	max-width:140px;
	display:block;
	text-align:center;
	font-size:85%;
}

.fltBox02 ul li img{
	display:block;
	margin-bottom:5px;
	width:100%;
	max-width:140px;
}

.fltBox02 ul li .title{
	display:block;
	text-align:center;
}
}

/*------------*/

.fltBox03{
	width:520px;
	margin:0 auto;
}

.fltBox03 ul{
	width:540px;
	margin-left:-20px;
	overflow:hidden;
}

.fltBox03 ul li{
	float:left;
	margin:0 0 20px 20px;
	width:160px;
	text-align:center;
	font-size:85%;
	/display:inline;
}

.fltBox03 ul li img{
	display:block;
	margin-bottom:5px;
	width:160px;
}

.fltBox03 ul li .title{
	display:block;
	text-align:center;
}

@media screen and (max-width:590px) {
.fltBox03{
	width:310px;
}

.fltBox03 ul{
	width:330px;
	margin-left:-20px;
}

.fltBox03 ul li{
	margin:0 0 20px 20px;
	width:145px;
}

.fltBox03 ul li img{
	width:145px;
}
}

@media screen and (max-width:390px) {
.fltBox03{
	width:100%;
	margin:0 auto;
}

.fltBox03 ul{
	width:100%;
	margin-left:0;
	overflow:hidden;
}

.fltBox03 ul li{
	float:none;
	margin:0 auto 20px auto;
	width:100%;
	max-width:180px;
	display:block;
	text-align:center;
	font-size:85%;
}

.fltBox03 ul li img{
	display:block;
	margin-bottom:5px;
	width:100%;
	max-width:180px;
}

.fltBox03 ul li .title{
	display:block;
	text-align:center;
}
}

/*------------*/

.award{
	width:605px;
	margin:0 auto;
}

.awardPager .current{
	font-weight:bold;
	color:#E53354;
}

.decoQ{
	background:#EEDD8C;
	padding:20px 0;
}

.decoQ .inner{
	width:520px !important;
	margin:0 auto;
}

.decoQ .decoQAward dt{
	color:#993333;
	font-weight:bold;
}

.decoQ .decoQAward dd{
	margin-bottom:15px;
}

@media screen and (max-width:990px) {
	.award{
	width:100%;
	margin:0 auto;
}
}

@media screen and (max-width:590px) {
	.decoQ .inner{
	width:90% !important;
	margin:0 auto;
}

#detail .decoQ .inner img{
	max-width:310px;
}
}

.award .caption{
	font-size:138.5%;
	text-align:center;
	color:#E53354;
	margin-bottom:10px;
}

.award .comment01{
	margin-bottom:30px;
}

.award .comment02{
	background:#f3ffed;
	margin-bottom:30px;
	padding:15px;
	
	border-radius:8px;
}

.award .bgPink{
	background:#F6E9F0;
	margin-bottom:20px;
}

.award .comment02 h5,
.award .comment03 h5,
.award .comment04 h5{
	color:#3d1909;
	margin-bottom:10px;
}

.award .comment03{
	border:#DEEFEA 1px solid;
	margin-bottom:30px;
	padding:15px;
	
	border-radius:8px;
}

.award .bgPink02{
	background:url(../past-work/oubo1109/images/coment_bg.jpg) left top repeat;
	border:none;
}

.award .comment04,
.award .comment05{
	margin-bottom:20px;
}

.award .comment05 strong{
	color:#FF33CC;
}

.award section.bgVol3{
	background:url(../../../past-work/oubo1109/images/2011_line.jpg) center bottom no-repeat;
	padding-bottom:40px;
}

.award .btmDot{
	border-bottom:#CCC dotted 1px;
	padding-bottom:10px;
	margin-bottom:25px;
}

.allList .boxL{
	width:300px;
	float:left;
}

.allList .boxR{
	width:260px;
	float:right;
}

.rBoxWide .boxL{
	width:160px;
	float:left;
}

.rBoxWide .boxR{
	width:400px;
	float:right;
}

.allList .boxR p{
	font-size:93%;
}

.vol02 section{
	border-bottom:#42AAA4 1px dotted;
	padding-bottom:25px;
	margin-bottom:30px;
}

@media screen and (max-width:950px) {
.allList .boxL{
	width:100%;
	max-width:300px;
	float:none;
	margin:0 auto;
}

.allList .boxR{
	width:100%;
	float:none;
}	

.rBoxWide .boxL{
	width:160px;
	float:left;
}

.rBoxWide .boxR{
	width:370px;
	float:right;
}
}

@media screen and (max-width:590px) {
.rBoxWide .boxL{
	width:100%;
	max-width:300px;
	float:none;
	margin:0 auto;
}

.rBoxWide .boxL img{
	max-width:300px;
	margin:0 auto;
	display:block;
}

.rBoxWide .boxR{
	width:100%;
	float:none;
}
}

/*----------*/

input{
	font-family:'メイリオ',Meiryo,Osaka,'ヒラギノ角ゴ Pro W3','Hiragino Kaku Gothic Pro','ＭＳ Ｐゴシック','MS P Gothic',sans-serif;
}

.form_button {
    overflow: hidden;
    text-align: center;
}
.form_button input {
    cursor: pointer;
    display: inline;
}
input.kakunin {
    background:url(../../../../lib/cmn_img/bg_head01_yellow.gif) left top repeat;
		border-radius:5px;
		color:#FFF;
    border: 0 none;
    height: 40px;
    margin-top: 10px;
    width: 220px;
		font-size:116%;
}
input.reset {
    background: url(../../../../lib/cmn_img/bg_head03_yellow.gif) left top repeat;
    border:1px solid #cfbc87;
		border-radius:5px;
		color:#a47f00;
    height: 40px;
    margin: 10px 10px 0 0;
    width: 160px;
}
input.modoru {
    background: url(../../../../lib/cmn_img/bg_head03_yellow.gif) left top repeat;
    border:1px solid #cfbc87;
		border-radius:5px;
		color:#a47f00;
		margin: 10px 10px 0 0;
    height: 40px;
    width: 160px;
}
input.soushin {
   background:url(../../../../lib/cmn_img/bg_head01_yellow.gif) left top repeat;
		border-radius:5px;
		border:none;
		color:#FFF;
    height: 40px;
    margin-top: 10px;
    width: 220px;
		font-size:116%;
}

/*----------*/

.formList{
	width:100%;
}

.formList li{
	border-bottom:#CCC dotted 1px;
	margin-bottom:20px;
	padding-bottom:10px;
	overflow:hidden;
}

.formList li .sew_head04{
	color:#e0b00d;
	float: left;
	font-size: 108%;
	font-weight: bold;
	margin-bottom: 10px;
	margin-right: 5%;
	width: 20%;
}

.formList li .inputArea{
	float:right;
	width:75%;
}

@media screen and (max-width:590px) {
	.formList li .sew_head04{
	float: none;
    font-size: 108%;
    font-weight: bold;
    margin-bottom: 10px;
    margin-right: 0;
    width: 100%;
}

.formList li .inputArea{
	float: none;
	width:100%;
}
}

.btnPrint a,
.btnPrint input{
	border:#ccc 1px solid;
	border-radius:5px;
	display:block;
	padding:10px 0;
	width:280px;
	margin:20px auto;
	text-align:center;
	text-decoration:none;
	/* Note: This gradient may render differently in browsers that don't support the unprefixed gradient syntax */
/* IE10 Consumer Preview */ 
background-image: -ms-linear-gradient(top, #FFFFFF 70%, #EBEBEB 100%);
/* Mozilla Firefox */ 
background-image: -moz-linear-gradient(top, #FFFFFF 70%, #EBEBEB 100%);
/* Opera */ 
background-image: -o-linear-gradient(top, #FFFFFF 70%, #EBEBEB 100%);
/* Webkit (Safari/Chrome 10) */ 
background-image: -webkit-gradient(linear, left top, left bottom, color-stop(.7, #FFFFFF), color-stop(1, #EBEBEB));
/* Webkit (Chrome 11+) */ 
background-image: -webkit-linear-gradient(top, #FFFFFF 70%, #EBEBEB 100%);
/* W3C Markup, IE10 Release Preview */ 
background-image: linear-gradient(to bottom, #FFFFFF 70%, #EBEBEB 100%);
}

#printWrapper{
	border-radius:10px;
	width:620px;
	margin:20px auto;
	background:#FFF;
	padding:20px 0;
}

#printWrapper .inner{
	width:580px;
	margin:0 auto;
}

#printWrapper .sew_head01{
	background:url(../../../../lib/cmn_img/bg_head01_yellow.gif) left top repeat;
	border-radius:5px;
	color:#FFF;
	font-size:138.5%;
	padding:10px 10px 8px 10px;
	margin-bottom:25px;
}

/*----------*/

#mv{
	width:990px;
}

#mv h2 a{
	background:url(../../../images/bg_mv_01.jpg) left top no-repeat;
	width:970px;
	height:200px;
	margin:0 auto;
	display:block;
}

@media screen and (max-width:1190px) {
#mv{	width:790px;}
#mv h2 a{
	background:url(../../../images/bg_mv_02.jpg) left top no-repeat;
	width:770px;
}
}
@media screen and (max-width:990px) {
	#mv{	width:590px;}
#mv h2 a{
	background:url(../../../images/bg_mv_02.jpg) left top no-repeat;
	width:570px;
}
}
@media screen and (max-width:790px) {
#mv{	width:590px;}
#mv h2 a{
	background:url(../../../images/bg_mv_03.jpg) left top no-repeat;
	width:570px;
	height:45px;
}
}

@media screen and (max-width:590px) {
#mv{	width:390px;}
#mv h2 a{	width:370px;}
}

@media screen and (max-width:390px) {
#mv{	width:300px; margin-left:10px !important;}
#mv h2 a{	width:280px;}
}

.masonry .w01 .icon{
	display:none;
}

/*-------------*/

#contents .award_note_box01{
	background:#FFF;
	border:#ccc 1px solid;
	border-radius:8px;
	padding:20px;
}

#contents .award_note_box02{
	background:#EBEBEB;
	border-radius:5px;
	padding:15px;
	margin-bottom:25px;
}

#contents .oubo_head01{
	background:url(../images/bg_line_shappe.gif) left bottom repeat-x;
	padding-bottom:10px;
	margin-bottom:10px;
	color:#0083cc;
	font-size:131.5%;
	font-weight:normal;
}

#contents .oubo_head02{
	background:#0083cc;
	border-radius:15px;
	height:27px;
	width:150px;
	text-align:center;
	color:#FFFFFF;
	font-size:16px;
	padding-top:3px;
	margin-bottom:10px;
}

/*---------*/
#contents .inlineBlock_center{
	text-align:center;
}
#contents .inlineBlock_center li{
	display:inline-block;
	margin:0 1.3% 20px;
	width:30%;
}
#contents .inlineBlock_center li img{
	width:100%;
}

/*------------*/

#contents .shouhin_dl dl{
	border-radius:8px;
	padding:20px;
	background:#DFDFDF;
	margin-bottom:20px;
}
#contents .shouhin_dl dt{
	font-size:1.5em;
	font-weight:bold;
	padding-bottom:10px;
	margin-bottom:20px;
	border-bottom:1px dotted #ccc;
}
#contents .shouhin_dl dd ul li{
	background:url(../../../../lib/cmn_img/icon_tri_02.png) left 10px no-repeat;
	font-size:1.2em;
	margin-bottom:10px;
	padding-left:15px;
}
#contents .shouhin_dl dd ul li a{
	text-decoration:none;
}

@media screen and (max-width:990px) {
#contents .award{
	width:520px !important;
}

#contents .award img{
	max-width:520px !important;
}

.fltBox{
	width:520px;
}

.fltBox ul{
	width:540px;
	margin-left:-20px;
}

.fltBox ul li{
	margin:0 0 20px 20px;
	width:160px;
}

.fltBox ul li img{
	width:160px;
}
}

@media screen and (max-width:590px) {
#contents .award{
	width:320px !important;
}

#contents .award img{
	max-width:320px !important;
}

#contents .award .shappeBtn img{
	max-width:280px !important;
}

#contents .award	.fltBox{
	width:320px;
}

#contents .award .fltBox ul{
	width:340px;
	margin-left:-20px;
}

#contents .award .fltBox ul li{
	margin:0 0 20px 20px;
	width:150px;
}

#contents .award .fltBox ul li img{
	width:150px;
}
/*-------*/
#contents .inlineBlock_center li{
	margin:0 1% 20px;
	width:47%;
}
}

@media screen and (max-width:390px) {
#contents .award{
	width:260px !important;
}

#contents .award img{
	max-width:260px !important;
}

#contents .award .shappeBtn img{
	max-width:220px !important;
}

#contents .award	.fltBox{
	width:260px;
}

#contents .award .fltBox ul{
	width:260px;
	margin-left:0;
}

#contents .award .fltBox ul li{
	margin:0 0 20px 40px;
	width:180px;
	float:none;
}

#contents .award .fltBox ul li img{
	width:180px;
}
}